ALTER TABLE `zzgl_log_dgjl`
    ADD COLUMN `type` int(11) NULL COMMENT '1 转正 2调岗 3离职 4岗位删除员工 5 岗位添加员工' AFTER `comment`;

CREATE TABLE `yggl_emp_lzyy`
(
    `id`    int(11) NOT NULL,
    `value` varchar(255) NULL COMMENT '离职原因',
    PRIMARY KEY (`id`)
) COMMENT = '离职原因';

ALTER TABLE `yggl_emp_lzyy`
    MODIFY COLUMN `id` int(11) NOT NULL AUTO_INCREMENT FIRST;

ALTER TABLE `timer_test`.`yggl_emp_lzyy`
    ADD COLUMN `org_code` int(11) NULL DEFAULT NULL COMMENT '企业Id' AFTER `value`;

ALTER TABLE `yggl_main_lzb`
    ADD COLUMN `lzyy_id` int(11) NULL COMMENT '离职原因Id' AFTER `query`,
MODIFY COLUMN `lzbz` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '离职去向（原离职备注）' AFTER `query`,
MODIFY COLUMN `lzyy` varchar(800) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '原因说明（原离职原因）' AFTER `lzbz`;

ALTER TABLE yggl_main_emp`
    ADD COLUMN `zpgl_zj_id` int(11) NULL DEFAULT NULL COMMENT '职级字典id' AFTER `zpgl_gzdd_id`;

ALTER TABLE `timer_test`.`insure_user`
    ADD COLUMN `create_time` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间' AFTER `reason`;

CREATE TABLE ` yggl_main_importLog `  (
  ` id ` int(11) NOT NULL AUTO_INCREMENT,
  ` user_id ` int(11) NULL DEFAULT NULL COMMENT ''yggl_main_emp_empnum'',
  ` create_time ` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT ''导入时间'',
  ` success_num ` int(11) NULL DEFAULT NULL COMMENT ''成功条数'',
  ` err_num ` int(11) NULL DEFAULT NULL COMMENT ''失败条数'',
  ` org_code ` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (` id `) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

ALTER TABLE `timer_test`.`insure_user`
MODIFY COLUMN `apply_type` int(11) NULL DEFAULT NULL COMMENT '申请类型：1新增 2投保 3批改' AFTER `replace_trans_id`;

ALTER TABLE `timer_test`.`insure_applicant`
ADD COLUMN `appid` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL AFTER `applicantephone`,
ADD COLUMN `secret` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL AFTER `appid`,
ADD COLUMN `appidq` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL AFTER `secret`,
ADD COLUMN `secretq` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL AFTER `appidq`;

ALTER TABLE `admin_asso_txjlb`
MODIFY COLUMN `user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '提醒用户姓名' AFTER `content`;

CREATE TABLE ` crm_remind_rule ` (
  ` id ` int(11) NOT NULL AUTO_INCREMENT,
  ` crm_group_member ` int(11) DEFAULT NULL COMMENT ''crm_business_group_member'',
  ` crm_client_id ` int(11) DEFAULT NULL COMMENT ''客户id'',
  ` remind_day ` varchar(10) DEFAULT NULL COMMENT ''提醒天数：YYYY-MM-DD'',
  ` create_time ` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT ''创建时间'',
  ` remind_num ` int(11) DEFAULT ''1'' COMMENT ''提醒次数'',
  ` delete_flag ` tinyint(1) DEFAULT ''0'' COMMENT ''逻辑删除标记0.未删除 1.删除'',
  ` org_code ` int(11) DEFAULT NULL,
  ` user_name ` varchar(50) DEFAULT NULL,
  PRIMARY KEY (` id `)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT=''提醒规则'';


CREATE TABLE `crm_list_color` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `crm_business_group` int(11) DEFAULT NULL,
  `client_status` int(11) DEFAULT '0' COMMENT '0-无 1-潜在 2-意向 3-签约 4-合作中 5-已封档',
  `delete_flag` tinyint(1) NOT NULL DEFAULT '0' COMMENT '逻辑删除标记0.未删除 1.删除''',
  `day1` int(11) DEFAULT NULL COMMENT '天数',
  `color1` varchar(50) DEFAULT NULL COMMENT '颜色',
  `day2` int(11) DEFAULT NULL COMMENT '天数',
  `color2` varchar(50) DEFAULT NULL COMMENT '颜色',
  `day3` int(11) DEFAULT NULL COMMENT '天数',
  `color3` varchar(50) DEFAULT NULL COMMENT '颜色',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='跟进记录的颜色标识配置';
